#our-services-s1 {
                padding-top: 6.25rem;
                padding-bottom: 6.25rem;
}

    #our-services-s1 .section-heading .title {
                color: #8A8579;
}

    @media (max-width: 960px) {

                #our-services-s1 .section-heading .title {
                                display: none;
                }
}

    #our-services-s1 .container {
                margin-top: 5rem;
                gap: 2.5rem;
}

    @media (max-width: 960px) {

                #our-services-s1 .container {
                                margin-top: 2.5rem;
                                flex-direction: column;
                                align-items: flex-start;
                                gap: 1.25rem;
                }
}

    #our-services-s1 .container h1 {
                margin-top: 0px;
                margin-bottom: 0px;
                font-size: 11.25rem;
                line-height: 0.9;
}

    @media (max-width: 960px) {

                #our-services-s1 .container h1 {
                                font-size: 5.25rem;
                                line-height: 4.75rem;
                }
}

    #our-services-s1 .container h1 .outline-text {
                -webkit-text-stroke: 4px #0C0C0C;
                -webkit-text-fill-color: #fff;
                paint-order: stroke fill;
            }

    @media (max-width: 800px) {

    #our-services-s1 .container h1 .outline-text {
                    -webkit-text-stroke: 2px #0C0C0C
            }
                }

    #our-services-s1 .container h1 .outline-text {
                font-family: Geist Mono, Helvetica, Arial, sans-serif;
                font-weight: 600;
}

    #our-services-s1 .container h1 .dot-accent {
                color: #FDC300;
}

    #our-services-s1 .container h1 strong {
                font-weight: 700;
}

    #our-services-s1 .container .description {
                max-width: 34.813rem;
                font-size: 1.375rem;
                line-height: 1.4;
}

    @media (max-width: 960px) {

                #our-services-s1 .container .description {
                                font-size: 1rem;
                }
}

    #our-services-s1 .container .description > *:first-of-type {
                margin-top: 0px;
}

    #our-services-s1 .container .description > *:last-of-type {
                margin-bottom: 0px;
}

    #our-services-s1 .container .button-container {
                margin-top: 1.25rem;
                gap: 1.25rem;
}

    @media (max-width: 800px) {

                #our-services-s1 .container .button-container {
                                flex-direction: column;
                                align-items: flex-start;
                }
}

    #our-services-s1 .container .button-container a {
                gap: 0.625rem;
                border-radius: 9999px;
                border-width: 1px;
                border-style: solid;
                padding-left: 1.625rem;
                padding-right: 1.625rem;
                padding-top: 1.281rem;
                padding-bottom: 1.281rem;
                font-size: 1rem;
                font-weight: 400;
                line-height: 1;
                transition-property: all;
                transition-duration: 300ms;
                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

    @media (max-width: 800px) {

                #our-services-s1 .container .button-container a {
                                width: 100%;
                }
}

    #our-services-s1 .container .button-container a.active {
                border-color: #FDC300;
                background-color: #FDC300;
}

    #our-services-s1 .container .button-container a:not(.active) {
                border-color: #0C0C0C;
}

    #our-services-s1 .container .button-container a span {
                border-radius: 9999px;
                padding: 0.5rem;
                transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
                transition-duration: 300ms;
                transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

    #our-services-s1 .container .button-container a span.active {
                background-color: #E1C017;
}

    #our-services-s1 .container .button-container a span:not(.active) {
                background-color: #E7E4DE;
}

    #our-services-s1 .container .button-container a:hover.active {
                border-color: #0C0C0C;
                background-color: #0C0C0C;
                color: #fff;
}

    #our-services-s1 .container .button-container a:hover.active span {
                background-color: #fff;
}

    #our-services-s1 .container .button-container a:hover:not(.active) {
                border-color: #FDC300;
                background-color: #FDC300;
}
